.aya-tag {
  color: #4bc84b;
}

.person-tag {
  color: yellow;
  cursor: help;
}

.location-tag {
  color: #ff3f00;
}
.tooltip {
  direction: rtl;
  text-align: right;
  font-size: 18px;
  line-height: 150%;
}
.tooltip h1 {
  font-weight: bold;
  font-size: 20px;
}

.aya-quote {
  font-family: Traditional Arabic;
  color: #4bc84b;
}
